
/* ****************** 1칸 레이아웃  ****************** */

.layout_133587_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133587_ > div:after {content:''; display:block; clear:both;}
.layout_133587_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133587_{width:90%;}
}

@media (max-width:1300px){
  .layout_133587_{width:95%;}
}

@media \0screen{
	.layout_133587_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133588_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133588_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133588_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133588_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133590_ {font-size:0;}
.title_133590_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}


.title_133590_.style_top p {padding-top:10px;}
.title_133590_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133590_.style_right p {padding-right:14px;}
.title_133590_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133590_.style_bottom p {padding-bottom:12px;}
.title_133590_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133590_.style_left p {padding-left:14px;}
.title_133590_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133590_.style_circle1 p {padding-left:20px;}
.title_133590_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133590_.style_circle2 p {padding-left:20px;}
.title_133590_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133590_ p{font-size:22px;}
  .title_133590_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133589_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133589_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133589_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133589_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133589_:before {content:'공백 : 80px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_133591_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133591_ > div {margin-left:-20px;}
.layout_133591_ > div:after {content:''; display:block; clear:both;}
.layout_133591_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133591_ > div > .container_1 {width:25%;}
.layout_133591_ > div > .container_2 {width:50%;}
.layout_133591_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_133591_ > div > .container_1 { width:100%; }
	.layout_133591_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_133591_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133591_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133592_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_133592_ * {box-sizing:border-box;}
.img_ratio_133592_ a {display:block; text-decoration:none;}
.img_ratio_133592_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_133592_ img.img_pc_133592_ {display:none;}
.img_ratio_133592_ img.img_mobile_133592_ {display:inline-block;}
.img_ratio_133592_ .img_cover_133592_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133592_:hover .img_cover_133592_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133592_ {width:px;}
}
@media \0screen{
	.img_ratio_133592_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133593_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_133593_ * {box-sizing:border-box;}
.img_ratio_133593_ a {display:block; text-decoration:none;}
.img_ratio_133593_ img {width:100%; height: 230px; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_133593_ img.img_pc_133593_ {display:none;}
.img_ratio_133593_ img.img_mobile_133593_ {display:inline-block;}
.img_ratio_133593_ .img_cover_133593_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133593_:hover .img_cover_133593_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133593_ {width:px;}
}
@media \0screen{
	.img_ratio_133593_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133594_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_133594_ * {box-sizing:border-box;}
.img_ratio_133594_ a {display:block; text-decoration:none;}
.img_ratio_133594_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_133594_ img.img_pc_133594_ {display:none;}
.img_ratio_133594_ img.img_mobile_133594_ {display:inline-block;}
.img_ratio_133594_ .img_cover_133594_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_133594_:hover .img_cover_133594_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133594_ {width:px;}
}
@media \0screen{
	.img_ratio_133594_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_133595_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133595_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133595_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133595_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133595_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133596_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133596_ > div:after {content:''; display:block; clear:both;}
.layout_133596_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133596_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133598_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133598_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133598_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#3da77b; vertical-align:top;}
.text_list_133598_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133598_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133598_ li {font-size:18px;}  
}    

	.text_list_133598_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133597_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_133597_ p{font-size:15px;}  
  .textarea_133597_ p br{display:none;}
}    
  

/* ****************** 공백  ****************** */

.empty_line_133613_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133613_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133613_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133613_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133613_:before {content:'공백 : 80px';}
  }

/* ****************** 5칸 레이아웃  ****************** */

.layout_133602_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133602_ > div {margin-left:-20px;}
.layout_133602_ > div:after {content:''; display:block; clear:both;}
.layout_133602_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133602_ > div > .container_1 {width:20%;}
.layout_133602_ > div > .container_2 {width:20%;}
.layout_133602_ > div > .container_3 {width:20%;}
.layout_133602_ > div > .container_4 {width:20%;}
.layout_133602_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_133602_ > div > .container_1 { width:100%; }
	.layout_133602_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_133602_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
	.layout_133602_ > div > .container_4 {clear:both; width:100%; padding-top:20px;}
	.layout_133602_ > div > .container_5 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133602_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_133604_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133604_ * {box-sizing:border-box;}
.img_133604_ a {display:block; text-decoration:none;}
  .img_133604_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133603_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:18px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133603_ p{background: #f3f3f3; width: auto; padding: 20px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133603_ p:hover {background:#4c86c1; color: #f9f001; }
.textarea_133603_ p b{color:#0063c1;}
.textarea_133603_ strong{display:block; font-size:20px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133603_ strong b{color:#0063c1;}
.textarea_133603_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1020px){
    .textarea_133603_ p{width: 300px; }
  }
  @media(max-width:970px){
    .textarea_133603_ p{width: 300px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_133603_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_133608_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133608_ * {box-sizing:border-box;}
.img_133608_ a {display:block; text-decoration:none;}
  .img_133608_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133609_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:18px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133609_ p{background: #f3f3f3; width: auto; padding: 20px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133609_ p:hover {background:#4c86c1; color: #f9f001; }
.textarea_133609_ p b{color:#0063c1;}
.textarea_133609_ strong{display:block; font-size:20px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133609_ strong b{color:#0063c1;}
.textarea_133609_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1020px){
    .textarea_133609_ p{width: 300px; }
  }
  @media(max-width:970px){
    .textarea_133609_ p{width: 300px; }
  }
    @media(max-width: 420px){
  .textarea_133609_ p{width: auto; padding: 15px 0px; font-size:17px;}
  }

/* ****************** 이미지  ****************** */

.img_133606_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133606_ * {box-sizing:border-box;}
.img_133606_ a {display:block; text-decoration:none;}
  .img_133606_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133612_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:18px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133612_ p{background: #f3f3f3; width: auto; padding: 20px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133612_ p:hover {background:#4c86c1; color: #f9f001; }
.textarea_133612_ p b{color:#0063c1;}
.textarea_133612_ strong{display:block; font-size:20px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133612_ strong b{color:#0063c1;}
.textarea_133612_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1020px){
    .textarea_133612_ p{width: 300px; }
  }
  @media(max-width:970px){
    .textarea_133612_ p{width: 300px; }
  }
    @media(max-width: 420px){
  .textarea_133612_ p{width: auto; padding: 15px 0px; font-size:17px;}
  }

/* ****************** 이미지  ****************** */

.img_133607_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133607_ * {box-sizing:border-box;}
.img_133607_ a {display:block; text-decoration:none;}
  .img_133607_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133611_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:18px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133611_ p{background: #f3f3f3; width: auto; padding: 20px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133611_ p:hover {background:#4c86c1; color: #f9f001; }
.textarea_133611_ p b{color:#0063c1;}
.textarea_133611_ strong{display:block; font-size:20px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133611_ strong b{color:#0063c1;}
.textarea_133611_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1020px){
    .textarea_133611_ p{width: 300px; }
  }
  @media(max-width:970px){
    .textarea_133611_ p{width: 300px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_133611_ p{width: auto; }
  }

/* ****************** 이미지  ****************** */

.img_133605_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133605_ * {box-sizing:border-box;}
.img_133605_ a {display:block; text-decoration:none;}
  .img_133605_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133610_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:18px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133610_ p{background: #f3f3f3; width: auto; padding: 20px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133610_ p:hover {background:#4c86c1; color: #f9f001; }
.textarea_133610_ p b{color:#0063c1;}
.textarea_133610_ strong{display:block; font-size:20px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133610_ strong b{color:#0063c1;}
.textarea_133610_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1020px){
    .textarea_133610_ p{width: 300px; }
  }
  @media(max-width:970px){
    .textarea_133610_ p{width: 300px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 420px){
  .textarea_133610_ p{width: auto;}
  }

/* ****************** 공백  ****************** */

.empty_line_133827_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133827_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133827_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133827_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133827_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133614_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133614_ > div:after {content:''; display:block; clear:both;}
.layout_133614_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f8f8f8;}

@media \0screen{
	.layout_133614_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133617_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133617_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133617_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133617_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133617_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133617_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133617_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133616_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_133616_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_133616_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_133616_ p b{font-size:20px;}
    .textarea_133616_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133618_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133618_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133618_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133618_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_133618_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_133618_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_133618_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133615_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_133615_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_133615_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_133615_ p b{font-size:20px;}
    .textarea_133615_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_133619_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133619_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133619_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133619_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133619_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133620_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133620_ > div:after {content:''; display:block; clear:both;}
.layout_133620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133620_{width:90%;}
}

@media (max-width:1300px){
  .layout_133620_{width:95%;}
}

@media \0screen{
	.layout_133620_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133622_ {font-size:0;}
.title_133622_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133622_.style_top p {padding-top:10px;}
.title_133622_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133622_.style_right p {padding-right:14px;}
.title_133622_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133622_.style_bottom p {padding-bottom:12px;}
.title_133622_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133622_.style_left p {padding-left:14px;}
.title_133622_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133622_.style_circle1 p {padding-left:20px;}
.title_133622_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133622_.style_circle2 p {padding-left:20px;}
.title_133622_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133622_ p{font-size:22px;}
  .title_133622_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133621_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133621_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133621_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133621_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133623_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133623_ > div:after {content:''; display:block; clear:both;}
.layout_133623_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133623_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133625_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133625_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133625_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133625_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133625_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133625_ li {font-size:18px;}  
}    

	.text_list_133625_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133624_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133624_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133624_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133627_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133627_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133627_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133627_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133627_:before {content:'공백 : 20px';}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133628_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133628_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133628_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133628_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133628_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133628_ li {font-size:18px;}  
}    

	.text_list_133628_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133626_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133626_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133626_ p {font-size:15px;}  
}    
